<script>
	export default {
		globalData: {
			token: "",
			userInfo: "",
			peoList: [],
			peoIdList: [],
			peoDeptList: [],
			gdId: null,
			//minio的文件地址前缀
			saveUrl: "http://61.240.156.161:9000/zdzx/",
			//本地文件的地址前缀
			updateUrl: "http://61.240.156.161:28188/prod-api/"
		},
		onLaunch: function() {
			console.warn('当前组件仅支持 uni_modules 目录结构 ，请升级 HBuilderX 到 3.1.0 版本以上！')
			console.log('App Launch')
		},
		onShow: function() {
			console.log('App Show')
		},
		onHide: function() {
			console.log('App Hide')
		}
	}
</script>

<style lang="scss">
	@import '@/uni_modules/uview-ui/index.scss';
	/*每个页面公共css */
	@import '@/uni_modules/uni-scss/index.scss';
	/* #ifndef APP-NVUE */
	@import '@/static/customicons.css';

	// 设置整个项目的背景色
	page {
		background-color: #fff;
	}

	/* #endif */
	// .example-info {
	// 	font-size: 14px;
	// 	color: #333;
	// 	padding: 10px;
	// }
</style>